local fn = _gn(0x46E571A0E20D01F1)
--- cpp
-- enum eWindowId {
-- VEH_EXT_WINDSCREEN = 0,
-- VEH_EXT_WINDSCREEN_R = 1,
-- VEH_EXT_WINDOW_LF = 2,
-- VEH_EXT_WINDOW_RF = 3,
-- VEH_EXT_WINDOW_LR = 4,
-- VEH_EXT_WINDOW_RR = 5,
-- VEH_EXT_WINDOW_LM = 6,
-- VEH_EXT_WINDOW_RM = 7,
-- }
function Global.IsVehicleWindowIntact(vehicle, windowIndex)
	return _in2(fn, vehicle, windowIndex, _r)
end
